<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>kDVkQ2fDNhDfnBnh28j6VaUItn9HOSNKeFYFWVg9WCY=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">gpRYWzkqaMIwgoFPSuFNAybgJJa2wPRPS3rWB7y5elnmqBTsMlp4OweO/+/BnyGs
yoSB5DrSmtoLyv50+IftKG/unuBqXqqGgs7QRZEUXBbtekshMeDqtRE/EM+NXih0
l+RcZK3p4ygo3XdXBoKzHuVfWblRQOO2FSiofgtA6Bw=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB9zCCAWACCQC3vhz8VA+tSDANBgkqhkiG9w0BAQsFADBAMQswCQYDVQQGEwJV
UzELMAkGA1UECAwCQ0ExEzARBgNVBAoMCkpvbiBIYW5sYW4xDzANBgNVBAMMBkhh
bmxhbjAeFw0yNjAzMjYxNjU4MDlaFw0zNzA2MTIxNjU4MDlaMEAxCzAJBgNVBAYT
AlVTMQswCQYDVQQIDAJDQTETMBEGA1UECgwKSm9uIEhhbmxhbjEPMA0GA1UEAwwG
SGFubGFuMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC2yACjKG4uhior9kWc
vXKsDWPor6HVa2C+5ir7flxxgqghV1wlG47xSr/8uZN0sX1mQf8IlaRLgOprIffS
3S7boEoRdfnBlCVp+kmxWL9fARd8qqlqEcYs/qzS5khEiNzADd+l+qLXOppr9SMY
410yvCDSTMJf4Yg76a2qSkSdjwIDAQABMA0GCSqGSIb3DQEBCwUAA4GBAJDkRMqe
FoHo/qgaS0fo4uaKS0lDB3A2KIomYdog7Sd5FgDIq+swrBjQiF7JWF6ldna+z1Wi
cABy9EcTJRWXjmZq2qRuJI2SHfDqdWiSlOv2RV89EJtYcBfVdIuj27nh/n/d+QN2
OWOcQomj8Q4T1cm8tpSnn9X0hJeA3A7eD7aQ
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ig9C5kyrifNJZ/3sR7HzQjvAnccGkPIW73asZ3nyysQ=</DigestValue></Reference><Reference URI="css/cor-styles.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ceM1AmgrR8QqV3+3yGuvwEXEXS+8T/6BhcRdaJggoRY=</DigestValue></Reference><Reference URI="js/ui.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KZ0xHypEYRxgZmc4pDbv3faR8Y1x6Wiz2SBGYrQBbB4=</DigestValue></Reference><Reference URI="js/panel-links.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1BmQ/BSXN/jDnrCFj7puN0qk6u2ondZ+gwCP6fz3YpE=</DigestValue></Reference><Reference URI="js/crypto-js.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jjsBF/TfS+RSwLavW48KCs+dSt4j0I1V1+MSryIHd2I=</DigestValue></Reference><Reference URI="js/aesp.umd.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>v8VVuNcyRw/pu3DRl4zWckTLqJRxio4UCd2ScQkMhd0=</DigestValue></Reference><Reference URI="js/aescripts-licensing.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>tTPJLRDH9uKg+jTqe7j7w73bf+hQVOimcvrCo9pfHus=</DigestValue></Reference><Reference URI="js/main.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S4TG9nM4Phmt24oBSSV/bwCs8hVMUDi8HQTOLqnpV1g=</DigestValue></Reference><Reference URI="js/VERSION.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S1yNt7llZIgWlRsW0NxAnS0yOyAmzVxK76wxcPPMLY8=</DigestValue></Reference><Reference URI="js/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>amBiGCDrh1e8lANUPyypms1nm0gzvRuvGppFXn88uj0=</DigestValue></Reference><Reference URI="js/jspdf.umd.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hbosw/+FiiD6Sf5uRXvshj6kC1Wp83JeWKlA5i9vYaQ=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TKHlX4Lgg9FwTpwBH+KAgyhV0czHkmbW6hl5qJgGrHw=</DigestValue></Reference><Reference URI=".metadata_never_index"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=</DigestValue></Reference><Reference URI="assets/lock.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+FR9Y0hCcbBEbFB4e230m9hgZyRKJocSk9ZCQAibTS4=</DigestValue></Reference><Reference URI="assets/comp-o-rama-logo-white.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ih14FNZ7E82cRIoM1Z3raDowH5rXh8QkxYq9wOLueXk=</DigestValue></Reference><Reference URI="assets/settings.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AK0C5sSpdDVtnip5ZGlbgfg44zjwIAfbacqqi2O/y6g=</DigestValue></Reference><Reference URI="assets/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ViZSN2MyonJBhvxTIUj9oIYQj4sUz6cv0Cdsm+Rhnyw=</DigestValue></Reference><Reference URI="assets/icons/search.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LB5yHm9bPHIVC4rzZUGChpTbYehLBgh2ZMr8nlcc7GE=</DigestValue></Reference><Reference URI="assets/icons/more-horizontal.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9C/P4KZDXhjeGHy+cUEPY89i/leTCMVZQUZxqqRT6lI=</DigestValue></Reference><Reference URI="assets/icons/chevron-down.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kz36v/dJ50G7BS3R6l681ttd6vBzt1zjtZY9mW3Tf/w=</DigestValue></Reference><Reference URI="assets/icons/export.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KvFsOWx8YdDT9au+IZa8fXEWdN7RhLDJEBBSTOMVTQU=</DigestValue></Reference><Reference URI="assets/icons/file.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JReY7/buv7EanYQjoNQtlMcSOXKIrukCc9rvOR1gwkw=</DigestValue></Reference><Reference URI="assets/icons/duplicate.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2hzmmntf79BGV6CE7DBRlzGxiGjN5ZXC5xkiPYdxMm4=</DigestValue></Reference><Reference URI="assets/icons/chevron-up.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ak1Zg3jI8y6obsakrJ3dg6aOWJIUAxMq9bD9PAK8p8U=</DigestValue></Reference><Reference URI="assets/icons/lock.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F3rtO8qdi1aHGro8K3FUH1qhySbdFdvzebLFq2yOk1I=</DigestValue></Reference><Reference URI="assets/icons/chevron-right.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>045u8aCnTsIENyVsgbylW4aUCKmc1L8m7GYnsFbI2gU=</DigestValue></Reference><Reference URI="assets/icons/link.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s/PqCFJOU3TZVKqzTJT9E7yCQpEaGaPTh49j2ZPFbrA=</DigestValue></Reference><Reference URI="assets/icons/settings.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5GW05JW8zjzE38unGFcaFK9m2o+O/UBmFnNA+kQWOF0=</DigestValue></Reference><Reference URI="assets/icons/sort-desc.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OzQ7MHqywGJSsCSY9NWJmqscJm5se5J9Pz/t+JX8x5k=</DigestValue></Reference><Reference URI="assets/icons/download.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wOUOcwSXBypsFq9rx9KdLyg2GahctpK56RmvpCtLfr8=</DigestValue></Reference><Reference URI="assets/icons/expand.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xzA1WAO4dhSeybTgEh9mFQy876W6Vp3b5lrKzLEM4PI=</DigestValue></Reference><Reference URI="assets/icons/import.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YjPNSvi0Dn4EDxAHAM4jRcccPJrZT4uM+rBr0GOLMwM=</DigestValue></Reference><Reference URI="assets/icons/skip-forward.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ueWGXXlbKLdDZhuLF2nM4YnTVnoX2JcZ1CK8EGpSCTk=</DigestValue></Reference><Reference URI="assets/icons/collapse.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>S/LR8zIZye2y3T079BFue3eOPeADRS1v6qviriZcpLY=</DigestValue></Reference><Reference URI="assets/icons/eye-off.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vEXBnzO7O+okkyd96FXI+nCsp7oVtLp/aG3dErdx2sI=</DigestValue></Reference><Reference URI="assets/icons/stop.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P25oYzElYZRyEp5L2ocf6q4AJd9LtekwmytPWOW+uXc=</DigestValue></Reference><Reference URI="assets/icons/plus.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CHlmlsQdgYa5CNEH37af6Rhg/MycZs2QpZSZMwCcWCs=</DigestValue></Reference><Reference URI="assets/icons/check.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gIQzZhvmcd+rd8UlsXgmX/+EMsdmbgBlvmGg/zJ3XUw=</DigestValue></Reference><Reference URI="assets/icons/expression.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6yn2SD+eFZ8TapvQUUcTON5n4GYSApncz4NZ9rOLrgY=</DigestValue></Reference><Reference URI="assets/icons/info.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jthuV7/vrmUqal2EFZQtSwX3wvznKb9NFRUT3hupxw0=</DigestValue></Reference><Reference URI="assets/icons/close.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/CI65ejAMo4zyWxEcyZsSLV2PPFtq8C5kf7q6Lo5Dbk=</DigestValue></Reference><Reference URI="assets/icons/copy.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2hzmmntf79BGV6CE7DBRlzGxiGjN5ZXC5xkiPYdxMm4=</DigestValue></Reference><Reference URI="assets/icons/refresh.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1Vqhi0OxpmLwLUwOj+E2i1B6wrmXQJs9kWPz+/M+YXU=</DigestValue></Reference><Reference URI="assets/icons/save.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ZrfoouGM6M0ZggUQf584AlKGHcKEW3OIrFKg0U7zWBs=</DigestValue></Reference><Reference URI="assets/icons/play.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sFUZrlj5a90BU49DqXUXfPvv1i9yLJC0f7n5zIumqWg=</DigestValue></Reference><Reference URI="assets/icons/redo.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LteAuRD/3qb1tW1FYlh7wFzTDLyf2ze6oDgLI8CjWGI=</DigestValue></Reference><Reference URI="assets/icons/loop.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L0VnMaFDfKQlXJLDrPQyw6GQdcEleRSVcgIbk3b/VWw=</DigestValue></Reference><Reference URI="assets/icons/paste.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6Zi23r/FuUCJslpPjqFjUCF6/OqMcEFVVaOZYuNivzE=</DigestValue></Reference><Reference URI="assets/icons/template.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/MUFtMmGEX5Bdig+/ydWIojv+voaBvfXlXYOqhmYhLU=</DigestValue></Reference><Reference URI="assets/icons/edit.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YSH6mCXRIc/BcqKd4wlEH3KUxXLUAMVWdN/Do4a8G3I=</DigestValue></Reference><Reference URI="assets/icons/unlock.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/6H7eSfY7KqTWbcBDpH4ixYogVz2iyaMWj6CyStMUDM=</DigestValue></Reference><Reference URI="assets/icons/sort-asc.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6KI0pNHUbQnFz/cso4xGsqdcOeov3i4aV3ecoJvbx0I=</DigestValue></Reference><Reference URI="assets/icons/skip-back.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zRvn9EhLRxPQmOdlOD+Wtpf2TRkRTIlz8o+O6kDB8cc=</DigestValue></Reference><Reference URI="assets/icons/delete.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Wp8zykKxZ9HXkjzo7pYl9unf7dWJEF+jdgSeO6cdC68=</DigestValue></Reference><Reference URI="assets/icons/eye.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hHL+xYb8o8PjKL+0MPXgOLYpBaX8RRdvunnrGVqqzik=</DigestValue></Reference><Reference URI="assets/icons/undo.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F6J6K9YxOVhjBqectOtEdacrEX/i6COJC32HpCSSMLY=</DigestValue></Reference><Reference URI="assets/icons/filter.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sMSPIQq8mpdm8uC60uMyNiiqcPFbiCse2FmmfhKy8Jw=</DigestValue></Reference><Reference URI="assets/icons/upload.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Boh+ZhOjlX5jtOejXbuQud0huLYAm+wkLBPIemH3dcQ=</DigestValue></Reference><Reference URI="assets/icons/pause.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>mlXPYQOEPS6rtSBvPVq6gxK/Q3KrGa+LEinAo1zZmMY=</DigestValue></Reference><Reference URI="assets/icons/drag-handle.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>cFK78QiaOn4h/j0QH4HBKPpPCgZsBQp9BBqIo9gk5Fo=</DigestValue></Reference><Reference URI="assets/icons/menu.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ChEpv34xQcmo2/smvJFsKOTIoAQ6itfEVVmsgSAUN7U=</DigestValue></Reference><Reference URI="assets/icons/folder.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LPA+wb5r04S1fIYlXk04xxZ8DnSJdWgjSpQo8zZ7opE=</DigestValue></Reference><Reference URI="assets/icons/minus.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gVHJZRsNZn1x8KRt7gWvvq/SVPmVBLz04HQPGoaR4T8=</DigestValue></Reference><Reference URI="assets/icons/chevron-left.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Iy0eS8bf2xdwwqO+DrRtl7kYGokbSjuSg+mFXdJSoag=</DigestValue></Reference><Reference URI="assets/logo%402x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>qw2qHiOvjdFZW7Xdg5Lpov5I/StSIhHLa+57g8Mwwzc=</DigestValue></Reference><Reference URI="assets/unlock.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xvp42AVk96yKuJ9BKEemlD4BqrwsWFeKA0brEi9LJsc=</DigestValue></Reference><Reference URI="assets/folder.svg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>arDWzo3CVaxp6LVumrzyO9XZO3qnn7WzeU4haQLt8/U=</DigestValue></Reference><Reference URI="jsx/comp-o-rama.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>h0QG+7tWWVPv6EX/GrGmqLRWy8rGIbypC/Lb2hihays=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 8000 characters]
v0PMYtoR2A==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>